Subject: Ticket Assigned - Shukran pay
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 07:24:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran pay Hi team,
As I have talked to your customer care 3-4 times from past few days but none has resolved my problem about the deducted shukran pay. As I have received the message from MAX that the shukran pay which has my cashback will get expired today. so please do the needful as soon as possible( today itself, so that I can take the benefit of it).. please update my shukran pay.. For reference, sharing the screenshot of the message I have received:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5857136